Subject: RE: cygwin console
From: Bernard Dautrevaux <[email-masked]>
To: "'John Peacock'" <[email-masked]>, David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: Tue, 8 Jan 2002 15:54:32 +0100

> -----Original Message-----
> From: John Peacock [mailto:[email-masked]]
> Sent: Tuesday, January 08, 2002 3:21 PM
> To: David Starks-Browning
> Cc: [email-masked]
> Subject: Re: cygwin console
> 
> 
> David Starks-Browning wrote:
> > 
> > On Tuesday 8 Jan 02, Gerrit P. Haase writes:
> > > I think `rxvt' should be the default shell for Cygwin after a
> > > fresh setup.  At least for Win98 users.
> > 
> > I fully agree, but who is going to do the work?
> > 
> 
> The change is truly trivial:
> 
> --- cygwin.bat.orig     Tue Jan  8 09:15:22 2002
> +++ cygwin.bat  Tue Jan  8 09:20:22 2002
> @@ -3,4 +3,4 @@
>  D:
>  chdir \cygwin\bin
>  
> -bash --login -i
> +start rxvt -sl 300 -e bash --login -i
> 
> but since this file is, I believe, originally created by the 
> CygWin installer, 
> the change needs to happen there.

There is another change that's needed: rxvt should be placed in the "Base"
category so that it is installed by default. But altogether this should be
quite a good move.

Thanks again for all the good work,

	Bernard

--------------------------------------------
Bernard Dautrevaux
Microprocess Ingenierie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
		[email-masked]
-------------------------------------------- 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/